help! updated dsi

Discussion in 'NDS - Flashcarts and Accessories' started by godden18, Mar 20, 2011.

  1. godden18
    OP

    godden18 Member

    Newcomer
    47
    1
    Mar 20, 2011
    United States
    hey guys.ive been using my R4I GOLD for a while now with no problems.but last night i update the dsi to 1.4.1 firmware and now the r4 wont work.
    every time i load it up,it comes up on the screen.


    An error has occurred.
    press and hold the power button to turn the system off.

    now,ive looked around the net and found you can update the kernal on the r4.so i downloaded the update,put it on my memory card in the r4 and powered up the dsi and BANG its still the same.

    so my question is.is there anway to sort this problem out?

    thanks guys.
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
  3. Demonstryde

    Demonstryde GBAtemp Fan

    Member
    373
    6
    Aug 22, 2010
    United States
    put your card in a ds lite or ds phat and run the card-update/fix..... since you did the dsi-update first you cant acess the card to do the card fix so now you need to find a ds lite/phat or you are sol.
     
  4. dragonkid6

    dragonkid6 GBAtemp Regular

    Member
    205
    7
    Jan 7, 2011
    United States
    For w/e reason, when i bought my flashcarts they were not updated for 1.4.1 and I had 2 DSiXLs so i was pretty screwed. So what I did was go to gamestop and ask to see one of their DSLs and powered it on put the flashcart in and ran the update. The employee said they don't charge the systems so you will need some luck.

    I love gamestop but some of the ppl there(yes I kno almost anyone will say they ALL are dumb) are pretty stupid @_@, I mean i essentially hacked my DS inside the store.

    in case of flamers, i kno you odnt hack your ds but geeze stop being picky, flashcarts are a hack of the ds, it's the same in my eyes and i've been hacking PSPs for 3 years.